#include "KWMailMergeDataSource.h"
#include "KWMailMergeDataSource.moc"

KWMailMergeDataSource::KWMailMergeDataSource(TDEInstance* inst,TQObject *parent): TQObject(parent),
DCOPObject(TQCString(parent->name())+".plugin_loading"),m_instance(inst)
{
}
const TQMap< TQString, TQString > &KWMailMergeDataSource::getRecordEntries() const {return sampleRecord;}
